#!/bin/sh

# XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
# fichier cree par animagneto.bat
# permet la conversion des fichiers .ps en .png
# et extrait et recentre une partie du gros .png
# 
# P. Robert, CETP, 1996
# XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX

libdir=.

# transformation en boucle des fichiers ps en png
# 
# ----------------------------------------------------------------------

if test -f resu_ps/amag_000.ps  
then
echo "conversion of resu_ps/amag_000.ps   to resu_png/amag_000.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_000.ps   > resu_png/amag_000.png
else
echo "No resu_ps/amag_000.ps   to convert into .png"
fi

if test -f resu_ps/amag_001.ps  
then
echo "conversion of resu_ps/amag_001.ps   to resu_png/amag_001.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_001.ps   > resu_png/amag_001.png
else
echo "No resu_ps/amag_001.ps   to convert into .png"
fi

if test -f resu_ps/amag_002.ps  
then
echo "conversion of resu_ps/amag_002.ps   to resu_png/amag_002.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_002.ps   > resu_png/amag_002.png
else
echo "No resu_ps/amag_002.ps   to convert into .png"
fi

if test -f resu_ps/amag_003.ps  
then
echo "conversion of resu_ps/amag_003.ps   to resu_png/amag_003.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_003.ps   > resu_png/amag_003.png
else
echo "No resu_ps/amag_003.ps   to convert into .png"
fi

if test -f resu_ps/amag_004.ps  
then
echo "conversion of resu_ps/amag_004.ps   to resu_png/amag_004.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_004.ps   > resu_png/amag_004.png
else
echo "No resu_ps/amag_004.ps   to convert into .png"
fi

if test -f resu_ps/amag_005.ps  
then
echo "conversion of resu_ps/amag_005.ps   to resu_png/amag_005.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_005.ps   > resu_png/amag_005.png
else
echo "No resu_ps/amag_005.ps   to convert into .png"
fi

if test -f resu_ps/amag_006.ps  
then
echo "conversion of resu_ps/amag_006.ps   to resu_png/amag_006.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_006.ps   > resu_png/amag_006.png
else
echo "No resu_ps/amag_006.ps   to convert into .png"
fi

if test -f resu_ps/amag_007.ps  
then
echo "conversion of resu_ps/amag_007.ps   to resu_png/amag_007.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_007.ps   > resu_png/amag_007.png
else
echo "No resu_ps/amag_007.ps   to convert into .png"
fi

if test -f resu_ps/amag_008.ps  
then
echo "conversion of resu_ps/amag_008.ps   to resu_png/amag_008.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_008.ps   > resu_png/amag_008.png
else
echo "No resu_ps/amag_008.ps   to convert into .png"
fi

if test -f resu_ps/amag_009.ps  
then
echo "conversion of resu_ps/amag_009.ps   to resu_png/amag_009.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_009.ps   > resu_png/amag_009.png
else
echo "No resu_ps/amag_009.ps   to convert into .png"
fi

if test -f resu_ps/amag_010.ps  
then
echo "conversion of resu_ps/amag_010.ps   to resu_png/amag_010.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_010.ps   > resu_png/amag_010.png
else
echo "No resu_ps/amag_010.ps   to convert into .png"
fi

if test -f resu_ps/amag_011.ps  
then
echo "conversion of resu_ps/amag_011.ps   to resu_png/amag_011.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_011.ps   > resu_png/amag_011.png
else
echo "No resu_ps/amag_011.ps   to convert into .png"
fi

if test -f resu_ps/amag_012.ps  
then
echo "conversion of resu_ps/amag_012.ps   to resu_png/amag_012.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_012.ps   > resu_png/amag_012.png
else
echo "No resu_ps/amag_012.ps   to convert into .png"
fi

if test -f resu_ps/amag_013.ps  
then
echo "conversion of resu_ps/amag_013.ps   to resu_png/amag_013.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_013.ps   > resu_png/amag_013.png
else
echo "No resu_ps/amag_013.ps   to convert into .png"
fi

if test -f resu_ps/amag_014.ps  
then
echo "conversion of resu_ps/amag_014.ps   to resu_png/amag_014.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_014.ps   > resu_png/amag_014.png
else
echo "No resu_ps/amag_014.ps   to convert into .png"
fi

if test -f resu_ps/amag_015.ps  
then
echo "conversion of resu_ps/amag_015.ps   to resu_png/amag_015.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_015.ps   > resu_png/amag_015.png
else
echo "No resu_ps/amag_015.ps   to convert into .png"
fi

if test -f resu_ps/amag_016.ps  
then
echo "conversion of resu_ps/amag_016.ps   to resu_png/amag_016.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_016.ps   > resu_png/amag_016.png
else
echo "No resu_ps/amag_016.ps   to convert into .png"
fi

if test -f resu_ps/amag_017.ps  
then
echo "conversion of resu_ps/amag_017.ps   to resu_png/amag_017.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_017.ps   > resu_png/amag_017.png
else
echo "No resu_ps/amag_017.ps   to convert into .png"
fi

if test -f resu_ps/amag_018.ps  
then
echo "conversion of resu_ps/amag_018.ps   to resu_png/amag_018.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_018.ps   > resu_png/amag_018.png
else
echo "No resu_ps/amag_018.ps   to convert into .png"
fi

if test -f resu_ps/amag_019.ps  
then
echo "conversion of resu_ps/amag_019.ps   to resu_png/amag_019.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_019.ps   > resu_png/amag_019.png
else
echo "No resu_ps/amag_019.ps   to convert into .png"
fi

if test -f resu_ps/amag_020.ps  
then
echo "conversion of resu_ps/amag_020.ps   to resu_png/amag_020.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_020.ps   > resu_png/amag_020.png
else
echo "No resu_ps/amag_020.ps   to convert into .png"
fi

if test -f resu_ps/amag_021.ps  
then
echo "conversion of resu_ps/amag_021.ps   to resu_png/amag_021.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_021.ps   > resu_png/amag_021.png
else
echo "No resu_ps/amag_021.ps   to convert into .png"
fi

if test -f resu_ps/amag_022.ps  
then
echo "conversion of resu_ps/amag_022.ps   to resu_png/amag_022.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_022.ps   > resu_png/amag_022.png
else
echo "No resu_ps/amag_022.ps   to convert into .png"
fi

if test -f resu_ps/amag_023.ps  
then
echo "conversion of resu_ps/amag_023.ps   to resu_png/amag_023.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_023.ps   > resu_png/amag_023.png
else
echo "No resu_ps/amag_023.ps   to convert into .png"
fi

if test -f resu_ps/amag_024.ps  
then
echo "conversion of resu_ps/amag_024.ps   to resu_png/amag_024.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_024.ps   > resu_png/amag_024.png
else
echo "No resu_ps/amag_024.ps   to convert into .png"
fi

if test -f resu_ps/amag_025.ps  
then
echo "conversion of resu_ps/amag_025.ps   to resu_png/amag_025.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_025.ps   > resu_png/amag_025.png
else
echo "No resu_ps/amag_025.ps   to convert into .png"
fi

if test -f resu_ps/amag_026.ps  
then
echo "conversion of resu_ps/amag_026.ps   to resu_png/amag_026.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_026.ps   > resu_png/amag_026.png
else
echo "No resu_ps/amag_026.ps   to convert into .png"
fi

if test -f resu_ps/amag_027.ps  
then
echo "conversion of resu_ps/amag_027.ps   to resu_png/amag_027.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_027.ps   > resu_png/amag_027.png
else
echo "No resu_ps/amag_027.ps   to convert into .png"
fi

if test -f resu_ps/amag_028.ps  
then
echo "conversion of resu_ps/amag_028.ps   to resu_png/amag_028.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_028.ps   > resu_png/amag_028.png
else
echo "No resu_ps/amag_028.ps   to convert into .png"
fi

if test -f resu_ps/amag_029.ps  
then
echo "conversion of resu_ps/amag_029.ps   to resu_png/amag_029.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_029.ps   > resu_png/amag_029.png
else
echo "No resu_ps/amag_029.ps   to convert into .png"
fi

if test -f resu_ps/amag_030.ps  
then
echo "conversion of resu_ps/amag_030.ps   to resu_png/amag_030.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_030.ps   > resu_png/amag_030.png
else
echo "No resu_ps/amag_030.ps   to convert into .png"
fi

if test -f resu_ps/amag_031.ps  
then
echo "conversion of resu_ps/amag_031.ps   to resu_png/amag_031.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_031.ps   > resu_png/amag_031.png
else
echo "No resu_ps/amag_031.ps   to convert into .png"
fi

if test -f resu_ps/amag_032.ps  
then
echo "conversion of resu_ps/amag_032.ps   to resu_png/amag_032.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_032.ps   > resu_png/amag_032.png
else
echo "No resu_ps/amag_032.ps   to convert into .png"
fi

if test -f resu_ps/amag_033.ps  
then
echo "conversion of resu_ps/amag_033.ps   to resu_png/amag_033.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_033.ps   > resu_png/amag_033.png
else
echo "No resu_ps/amag_033.ps   to convert into .png"
fi

if test -f resu_ps/amag_034.ps  
then
echo "conversion of resu_ps/amag_034.ps   to resu_png/amag_034.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_034.ps   > resu_png/amag_034.png
else
echo "No resu_ps/amag_034.ps   to convert into .png"
fi

if test -f resu_ps/amag_035.ps  
then
echo "conversion of resu_ps/amag_035.ps   to resu_png/amag_035.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_035.ps   > resu_png/amag_035.png
else
echo "No resu_ps/amag_035.ps   to convert into .png"
fi

if test -f resu_ps/amag_036.ps  
then
echo "conversion of resu_ps/amag_036.ps   to resu_png/amag_036.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_036.ps   > resu_png/amag_036.png
else
echo "No resu_ps/amag_036.ps   to convert into .png"
fi

if test -f resu_ps/amag_037.ps  
then
echo "conversion of resu_ps/amag_037.ps   to resu_png/amag_037.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_037.ps   > resu_png/amag_037.png
else
echo "No resu_ps/amag_037.ps   to convert into .png"
fi

if test -f resu_ps/amag_038.ps  
then
echo "conversion of resu_ps/amag_038.ps   to resu_png/amag_038.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_038.ps   > resu_png/amag_038.png
else
echo "No resu_ps/amag_038.ps   to convert into .png"
fi

if test -f resu_ps/amag_039.ps  
then
echo "conversion of resu_ps/amag_039.ps   to resu_png/amag_039.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_039.ps   > resu_png/amag_039.png
else
echo "No resu_ps/amag_039.ps   to convert into .png"
fi

if test -f resu_ps/amag_040.ps  
then
echo "conversion of resu_ps/amag_040.ps   to resu_png/amag_040.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_040.ps   > resu_png/amag_040.png
else
echo "No resu_ps/amag_040.ps   to convert into .png"
fi

if test -f resu_ps/amag_041.ps  
then
echo "conversion of resu_ps/amag_041.ps   to resu_png/amag_041.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_041.ps   > resu_png/amag_041.png
else
echo "No resu_ps/amag_041.ps   to convert into .png"
fi

if test -f resu_ps/amag_042.ps  
then
echo "conversion of resu_ps/amag_042.ps   to resu_png/amag_042.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_042.ps   > resu_png/amag_042.png
else
echo "No resu_ps/amag_042.ps   to convert into .png"
fi

if test -f resu_ps/amag_043.ps  
then
echo "conversion of resu_ps/amag_043.ps   to resu_png/amag_043.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_043.ps   > resu_png/amag_043.png
else
echo "No resu_ps/amag_043.ps   to convert into .png"
fi

if test -f resu_ps/amag_044.ps  
then
echo "conversion of resu_ps/amag_044.ps   to resu_png/amag_044.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_044.ps   > resu_png/amag_044.png
else
echo "No resu_ps/amag_044.ps   to convert into .png"
fi

if test -f resu_ps/amag_045.ps  
then
echo "conversion of resu_ps/amag_045.ps   to resu_png/amag_045.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_045.ps   > resu_png/amag_045.png
else
echo "No resu_ps/amag_045.ps   to convert into .png"
fi

if test -f resu_ps/amag_046.ps  
then
echo "conversion of resu_ps/amag_046.ps   to resu_png/amag_046.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_046.ps   > resu_png/amag_046.png
else
echo "No resu_ps/amag_046.ps   to convert into .png"
fi

if test -f resu_ps/amag_047.ps  
then
echo "conversion of resu_ps/amag_047.ps   to resu_png/amag_047.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_047.ps   > resu_png/amag_047.png
else
echo "No resu_ps/amag_047.ps   to convert into .png"
fi

if test -f resu_ps/amag_048.ps  
then
echo "conversion of resu_ps/amag_048.ps   to resu_png/amag_048.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_048.ps   > resu_png/amag_048.png
else
echo "No resu_ps/amag_048.ps   to convert into .png"
fi

if test -f resu_ps/amag_049.ps  
then
echo "conversion of resu_ps/amag_049.ps   to resu_png/amag_049.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_049.ps   > resu_png/amag_049.png
else
echo "No resu_ps/amag_049.ps   to convert into .png"
fi

if test -f resu_ps/amag_050.ps  
then
echo "conversion of resu_ps/amag_050.ps   to resu_png/amag_050.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_050.ps   > resu_png/amag_050.png
else
echo "No resu_ps/amag_050.ps   to convert into .png"
fi

if test -f resu_ps/amag_051.ps  
then
echo "conversion of resu_ps/amag_051.ps   to resu_png/amag_051.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_051.ps   > resu_png/amag_051.png
else
echo "No resu_ps/amag_051.ps   to convert into .png"
fi

if test -f resu_ps/amag_052.ps  
then
echo "conversion of resu_ps/amag_052.ps   to resu_png/amag_052.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_052.ps   > resu_png/amag_052.png
else
echo "No resu_ps/amag_052.ps   to convert into .png"
fi

if test -f resu_ps/amag_053.ps  
then
echo "conversion of resu_ps/amag_053.ps   to resu_png/amag_053.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_053.ps   > resu_png/amag_053.png
else
echo "No resu_ps/amag_053.ps   to convert into .png"
fi

if test -f resu_ps/amag_054.ps  
then
echo "conversion of resu_ps/amag_054.ps   to resu_png/amag_054.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_054.ps   > resu_png/amag_054.png
else
echo "No resu_ps/amag_054.ps   to convert into .png"
fi

if test -f resu_ps/amag_055.ps  
then
echo "conversion of resu_ps/amag_055.ps   to resu_png/amag_055.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_055.ps   > resu_png/amag_055.png
else
echo "No resu_ps/amag_055.ps   to convert into .png"
fi

if test -f resu_ps/amag_056.ps  
then
echo "conversion of resu_ps/amag_056.ps   to resu_png/amag_056.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_056.ps   > resu_png/amag_056.png
else
echo "No resu_ps/amag_056.ps   to convert into .png"
fi

if test -f resu_ps/amag_057.ps  
then
echo "conversion of resu_ps/amag_057.ps   to resu_png/amag_057.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_057.ps   > resu_png/amag_057.png
else
echo "No resu_ps/amag_057.ps   to convert into .png"
fi

if test -f resu_ps/amag_058.ps  
then
echo "conversion of resu_ps/amag_058.ps   to resu_png/amag_058.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_058.ps   > resu_png/amag_058.png
else
echo "No resu_ps/amag_058.ps   to convert into .png"
fi

if test -f resu_ps/amag_059.ps  
then
echo "conversion of resu_ps/amag_059.ps   to resu_png/amag_059.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_059.ps   > resu_png/amag_059.png
else
echo "No resu_ps/amag_059.ps   to convert into .png"
fi

if test -f resu_ps/amag_060.ps  
then
echo "conversion of resu_ps/amag_060.ps   to resu_png/amag_060.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_060.ps   > resu_png/amag_060.png
else
echo "No resu_ps/amag_060.ps   to convert into .png"
fi

if test -f resu_ps/amag_061.ps  
then
echo "conversion of resu_ps/amag_061.ps   to resu_png/amag_061.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_061.ps   > resu_png/amag_061.png
else
echo "No resu_ps/amag_061.ps   to convert into .png"
fi

if test -f resu_ps/amag_062.ps  
then
echo "conversion of resu_ps/amag_062.ps   to resu_png/amag_062.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_062.ps   > resu_png/amag_062.png
else
echo "No resu_ps/amag_062.ps   to convert into .png"
fi

if test -f resu_ps/amag_063.ps  
then
echo "conversion of resu_ps/amag_063.ps   to resu_png/amag_063.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_063.ps   > resu_png/amag_063.png
else
echo "No resu_ps/amag_063.ps   to convert into .png"
fi

if test -f resu_ps/amag_064.ps  
then
echo "conversion of resu_ps/amag_064.ps   to resu_png/amag_064.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_064.ps   > resu_png/amag_064.png
else
echo "No resu_ps/amag_064.ps   to convert into .png"
fi

if test -f resu_ps/amag_065.ps  
then
echo "conversion of resu_ps/amag_065.ps   to resu_png/amag_065.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_065.ps   > resu_png/amag_065.png
else
echo "No resu_ps/amag_065.ps   to convert into .png"
fi

if test -f resu_ps/amag_066.ps  
then
echo "conversion of resu_ps/amag_066.ps   to resu_png/amag_066.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_066.ps   > resu_png/amag_066.png
else
echo "No resu_ps/amag_066.ps   to convert into .png"
fi

if test -f resu_ps/amag_067.ps  
then
echo "conversion of resu_ps/amag_067.ps   to resu_png/amag_067.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_067.ps   > resu_png/amag_067.png
else
echo "No resu_ps/amag_067.ps   to convert into .png"
fi

if test -f resu_ps/amag_068.ps  
then
echo "conversion of resu_ps/amag_068.ps   to resu_png/amag_068.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_068.ps   > resu_png/amag_068.png
else
echo "No resu_ps/amag_068.ps   to convert into .png"
fi

if test -f resu_ps/amag_069.ps  
then
echo "conversion of resu_ps/amag_069.ps   to resu_png/amag_069.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_069.ps   > resu_png/amag_069.png
else
echo "No resu_ps/amag_069.ps   to convert into .png"
fi

if test -f resu_ps/amag_070.ps  
then
echo "conversion of resu_ps/amag_070.ps   to resu_png/amag_070.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_070.ps   > resu_png/amag_070.png
else
echo "No resu_ps/amag_070.ps   to convert into .png"
fi

if test -f resu_ps/amag_071.ps  
then
echo "conversion of resu_ps/amag_071.ps   to resu_png/amag_071.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_071.ps   > resu_png/amag_071.png
else
echo "No resu_ps/amag_071.ps   to convert into .png"
fi

if test -f resu_ps/amag_072.ps  
then
echo "conversion of resu_ps/amag_072.ps   to resu_png/amag_072.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_072.ps   > resu_png/amag_072.png
else
echo "No resu_ps/amag_072.ps   to convert into .png"
fi

if test -f resu_ps/amag_073.ps  
then
echo "conversion of resu_ps/amag_073.ps   to resu_png/amag_073.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_073.ps   > resu_png/amag_073.png
else
echo "No resu_ps/amag_073.ps   to convert into .png"
fi

if test -f resu_ps/amag_074.ps  
then
echo "conversion of resu_ps/amag_074.ps   to resu_png/amag_074.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_074.ps   > resu_png/amag_074.png
else
echo "No resu_ps/amag_074.ps   to convert into .png"
fi

if test -f resu_ps/amag_075.ps  
then
echo "conversion of resu_ps/amag_075.ps   to resu_png/amag_075.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_075.ps   > resu_png/amag_075.png
else
echo "No resu_ps/amag_075.ps   to convert into .png"
fi

if test -f resu_ps/amag_076.ps  
then
echo "conversion of resu_ps/amag_076.ps   to resu_png/amag_076.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_076.ps   > resu_png/amag_076.png
else
echo "No resu_ps/amag_076.ps   to convert into .png"
fi

if test -f resu_ps/amag_077.ps  
then
echo "conversion of resu_ps/amag_077.ps   to resu_png/amag_077.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_077.ps   > resu_png/amag_077.png
else
echo "No resu_ps/amag_077.ps   to convert into .png"
fi

if test -f resu_ps/amag_078.ps  
then
echo "conversion of resu_ps/amag_078.ps   to resu_png/amag_078.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_078.ps   > resu_png/amag_078.png
else
echo "No resu_ps/amag_078.ps   to convert into .png"
fi

if test -f resu_ps/amag_079.ps  
then
echo "conversion of resu_ps/amag_079.ps   to resu_png/amag_079.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_079.ps   > resu_png/amag_079.png
else
echo "No resu_ps/amag_079.ps   to convert into .png"
fi

if test -f resu_ps/amag_080.ps  
then
echo "conversion of resu_ps/amag_080.ps   to resu_png/amag_080.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_080.ps   > resu_png/amag_080.png
else
echo "No resu_ps/amag_080.ps   to convert into .png"
fi

if test -f resu_ps/amag_081.ps  
then
echo "conversion of resu_ps/amag_081.ps   to resu_png/amag_081.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_081.ps   > resu_png/amag_081.png
else
echo "No resu_ps/amag_081.ps   to convert into .png"
fi

if test -f resu_ps/amag_082.ps  
then
echo "conversion of resu_ps/amag_082.ps   to resu_png/amag_082.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_082.ps   > resu_png/amag_082.png
else
echo "No resu_ps/amag_082.ps   to convert into .png"
fi

if test -f resu_ps/amag_083.ps  
then
echo "conversion of resu_ps/amag_083.ps   to resu_png/amag_083.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_083.ps   > resu_png/amag_083.png
else
echo "No resu_ps/amag_083.ps   to convert into .png"
fi

if test -f resu_ps/amag_084.ps  
then
echo "conversion of resu_ps/amag_084.ps   to resu_png/amag_084.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_084.ps   > resu_png/amag_084.png
else
echo "No resu_ps/amag_084.ps   to convert into .png"
fi

if test -f resu_ps/amag_085.ps  
then
echo "conversion of resu_ps/amag_085.ps   to resu_png/amag_085.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_085.ps   > resu_png/amag_085.png
else
echo "No resu_ps/amag_085.ps   to convert into .png"
fi

if test -f resu_ps/amag_086.ps  
then
echo "conversion of resu_ps/amag_086.ps   to resu_png/amag_086.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_086.ps   > resu_png/amag_086.png
else
echo "No resu_ps/amag_086.ps   to convert into .png"
fi

if test -f resu_ps/amag_087.ps  
then
echo "conversion of resu_ps/amag_087.ps   to resu_png/amag_087.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_087.ps   > resu_png/amag_087.png
else
echo "No resu_ps/amag_087.ps   to convert into .png"
fi

if test -f resu_ps/amag_088.ps  
then
echo "conversion of resu_ps/amag_088.ps   to resu_png/amag_088.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_088.ps   > resu_png/amag_088.png
else
echo "No resu_ps/amag_088.ps   to convert into .png"
fi

if test -f resu_ps/amag_089.ps  
then
echo "conversion of resu_ps/amag_089.ps   to resu_png/amag_089.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_089.ps   > resu_png/amag_089.png
else
echo "No resu_ps/amag_089.ps   to convert into .png"
fi

if test -f resu_ps/amag_090.ps  
then
echo "conversion of resu_ps/amag_090.ps   to resu_png/amag_090.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_090.ps   > resu_png/amag_090.png
else
echo "No resu_ps/amag_090.ps   to convert into .png"
fi

if test -f resu_ps/amag_091.ps  
then
echo "conversion of resu_ps/amag_091.ps   to resu_png/amag_091.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_091.ps   > resu_png/amag_091.png
else
echo "No resu_ps/amag_091.ps   to convert into .png"
fi

if test -f resu_ps/amag_092.ps  
then
echo "conversion of resu_ps/amag_092.ps   to resu_png/amag_092.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_092.ps   > resu_png/amag_092.png
else
echo "No resu_ps/amag_092.ps   to convert into .png"
fi

if test -f resu_ps/amag_093.ps  
then
echo "conversion of resu_ps/amag_093.ps   to resu_png/amag_093.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_093.ps   > resu_png/amag_093.png
else
echo "No resu_ps/amag_093.ps   to convert into .png"
fi

if test -f resu_ps/amag_094.ps  
then
echo "conversion of resu_ps/amag_094.ps   to resu_png/amag_094.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_094.ps   > resu_png/amag_094.png
else
echo "No resu_ps/amag_094.ps   to convert into .png"
fi

if test -f resu_ps/amag_095.ps  
then
echo "conversion of resu_ps/amag_095.ps   to resu_png/amag_095.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_095.ps   > resu_png/amag_095.png
else
echo "No resu_ps/amag_095.ps   to convert into .png"
fi

if test -f resu_ps/amag_096.ps  
then
echo "conversion of resu_ps/amag_096.ps   to resu_png/amag_096.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_096.ps   > resu_png/amag_096.png
else
echo "No resu_ps/amag_096.ps   to convert into .png"
fi

if test -f resu_ps/amag_097.ps  
then
echo "conversion of resu_ps/amag_097.ps   to resu_png/amag_097.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_097.ps   > resu_png/amag_097.png
else
echo "No resu_ps/amag_097.ps   to convert into .png"
fi

if test -f resu_ps/amag_098.ps  
then
echo "conversion of resu_ps/amag_098.ps   to resu_png/amag_098.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_098.ps   > resu_png/amag_098.png
else
echo "No resu_ps/amag_098.ps   to convert into .png"
fi

if test -f resu_ps/amag_099.ps  
then
echo "conversion of resu_ps/amag_099.ps   to resu_png/amag_099.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_099.ps   > resu_png/amag_099.png
else
echo "No resu_ps/amag_099.ps   to convert into .png"
fi

if test -f resu_ps/amag_100.ps  
then
echo "conversion of resu_ps/amag_100.ps   to resu_png/amag_100.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_100.ps   > resu_png/amag_100.png
else
echo "No resu_ps/amag_100.ps   to convert into .png"
fi

if test -f resu_ps/amag_101.ps  
then
echo "conversion of resu_ps/amag_101.ps   to resu_png/amag_101.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_101.ps   > resu_png/amag_101.png
else
echo "No resu_ps/amag_101.ps   to convert into .png"
fi

if test -f resu_ps/amag_102.ps  
then
echo "conversion of resu_ps/amag_102.ps   to resu_png/amag_102.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_102.ps   > resu_png/amag_102.png
else
echo "No resu_ps/amag_102.ps   to convert into .png"
fi

if test -f resu_ps/amag_103.ps  
then
echo "conversion of resu_ps/amag_103.ps   to resu_png/amag_103.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_103.ps   > resu_png/amag_103.png
else
echo "No resu_ps/amag_103.ps   to convert into .png"
fi

if test -f resu_ps/amag_104.ps  
then
echo "conversion of resu_ps/amag_104.ps   to resu_png/amag_104.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_104.ps   > resu_png/amag_104.png
else
echo "No resu_ps/amag_104.ps   to convert into .png"
fi

if test -f resu_ps/amag_105.ps  
then
echo "conversion of resu_ps/amag_105.ps   to resu_png/amag_105.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_105.ps   > resu_png/amag_105.png
else
echo "No resu_ps/amag_105.ps   to convert into .png"
fi

if test -f resu_ps/amag_106.ps  
then
echo "conversion of resu_ps/amag_106.ps   to resu_png/amag_106.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_106.ps   > resu_png/amag_106.png
else
echo "No resu_ps/amag_106.ps   to convert into .png"
fi

if test -f resu_ps/amag_107.ps  
then
echo "conversion of resu_ps/amag_107.ps   to resu_png/amag_107.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_107.ps   > resu_png/amag_107.png
else
echo "No resu_ps/amag_107.ps   to convert into .png"
fi

if test -f resu_ps/amag_108.ps  
then
echo "conversion of resu_ps/amag_108.ps   to resu_png/amag_108.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_108.ps   > resu_png/amag_108.png
else
echo "No resu_ps/amag_108.ps   to convert into .png"
fi

if test -f resu_ps/amag_109.ps  
then
echo "conversion of resu_ps/amag_109.ps   to resu_png/amag_109.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_109.ps   > resu_png/amag_109.png
else
echo "No resu_ps/amag_109.ps   to convert into .png"
fi

if test -f resu_ps/amag_110.ps  
then
echo "conversion of resu_ps/amag_110.ps   to resu_png/amag_110.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_110.ps   > resu_png/amag_110.png
else
echo "No resu_ps/amag_110.ps   to convert into .png"
fi

if test -f resu_ps/amag_111.ps  
then
echo "conversion of resu_ps/amag_111.ps   to resu_png/amag_111.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_111.ps   > resu_png/amag_111.png
else
echo "No resu_ps/amag_111.ps   to convert into .png"
fi

if test -f resu_ps/amag_112.ps  
then
echo "conversion of resu_ps/amag_112.ps   to resu_png/amag_112.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_112.ps   > resu_png/amag_112.png
else
echo "No resu_ps/amag_112.ps   to convert into .png"
fi

if test -f resu_ps/amag_113.ps  
then
echo "conversion of resu_ps/amag_113.ps   to resu_png/amag_113.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_113.ps   > resu_png/amag_113.png
else
echo "No resu_ps/amag_113.ps   to convert into .png"
fi

if test -f resu_ps/amag_114.ps  
then
echo "conversion of resu_ps/amag_114.ps   to resu_png/amag_114.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_114.ps   > resu_png/amag_114.png
else
echo "No resu_ps/amag_114.ps   to convert into .png"
fi

if test -f resu_ps/amag_115.ps  
then
echo "conversion of resu_ps/amag_115.ps   to resu_png/amag_115.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_115.ps   > resu_png/amag_115.png
else
echo "No resu_ps/amag_115.ps   to convert into .png"
fi

if test -f resu_ps/amag_116.ps  
then
echo "conversion of resu_ps/amag_116.ps   to resu_png/amag_116.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_116.ps   > resu_png/amag_116.png
else
echo "No resu_ps/amag_116.ps   to convert into .png"
fi

if test -f resu_ps/amag_117.ps  
then
echo "conversion of resu_ps/amag_117.ps   to resu_png/amag_117.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_117.ps   > resu_png/amag_117.png
else
echo "No resu_ps/amag_117.ps   to convert into .png"
fi

if test -f resu_ps/amag_118.ps  
then
echo "conversion of resu_ps/amag_118.ps   to resu_png/amag_118.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_118.ps   > resu_png/amag_118.png
else
echo "No resu_ps/amag_118.ps   to convert into .png"
fi

if test -f resu_ps/amag_119.ps  
then
echo "conversion of resu_ps/amag_119.ps   to resu_png/amag_119.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_119.ps   > resu_png/amag_119.png
else
echo "No resu_ps/amag_119.ps   to convert into .png"
fi

if test -f resu_ps/amag_120.ps  
then
echo "conversion of resu_ps/amag_120.ps   to resu_png/amag_120.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_120.ps   > resu_png/amag_120.png
else
echo "No resu_ps/amag_120.ps   to convert into .png"
fi

if test -f resu_ps/amag_121.ps  
then
echo "conversion of resu_ps/amag_121.ps   to resu_png/amag_121.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_121.ps   > resu_png/amag_121.png
else
echo "No resu_ps/amag_121.ps   to convert into .png"
fi

if test -f resu_ps/amag_122.ps  
then
echo "conversion of resu_ps/amag_122.ps   to resu_png/amag_122.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_122.ps   > resu_png/amag_122.png
else
echo "No resu_ps/amag_122.ps   to convert into .png"
fi

if test -f resu_ps/amag_123.ps  
then
echo "conversion of resu_ps/amag_123.ps   to resu_png/amag_123.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_123.ps   > resu_png/amag_123.png
else
echo "No resu_ps/amag_123.ps   to convert into .png"
fi

if test -f resu_ps/amag_124.ps  
then
echo "conversion of resu_ps/amag_124.ps   to resu_png/amag_124.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_124.ps   > resu_png/amag_124.png
else
echo "No resu_ps/amag_124.ps   to convert into .png"
fi

if test -f resu_ps/amag_125.ps  
then
echo "conversion of resu_ps/amag_125.ps   to resu_png/amag_125.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_125.ps   > resu_png/amag_125.png
else
echo "No resu_ps/amag_125.ps   to convert into .png"
fi

if test -f resu_ps/amag_126.ps  
then
echo "conversion of resu_ps/amag_126.ps   to resu_png/amag_126.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_126.ps   > resu_png/amag_126.png
else
echo "No resu_ps/amag_126.ps   to convert into .png"
fi

if test -f resu_ps/amag_127.ps  
then
echo "conversion of resu_ps/amag_127.ps   to resu_png/amag_127.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_127.ps   > resu_png/amag_127.png
else
echo "No resu_ps/amag_127.ps   to convert into .png"
fi

if test -f resu_ps/amag_128.ps  
then
echo "conversion of resu_ps/amag_128.ps   to resu_png/amag_128.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_128.ps   > resu_png/amag_128.png
else
echo "No resu_ps/amag_128.ps   to convert into .png"
fi

if test -f resu_ps/amag_129.ps  
then
echo "conversion of resu_ps/amag_129.ps   to resu_png/amag_129.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_129.ps   > resu_png/amag_129.png
else
echo "No resu_ps/amag_129.ps   to convert into .png"
fi

if test -f resu_ps/amag_130.ps  
then
echo "conversion of resu_ps/amag_130.ps   to resu_png/amag_130.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_130.ps   > resu_png/amag_130.png
else
echo "No resu_ps/amag_130.ps   to convert into .png"
fi

if test -f resu_ps/amag_131.ps  
then
echo "conversion of resu_ps/amag_131.ps   to resu_png/amag_131.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_131.ps   > resu_png/amag_131.png
else
echo "No resu_ps/amag_131.ps   to convert into .png"
fi

if test -f resu_ps/amag_132.ps  
then
echo "conversion of resu_ps/amag_132.ps   to resu_png/amag_132.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_132.ps   > resu_png/amag_132.png
else
echo "No resu_ps/amag_132.ps   to convert into .png"
fi

if test -f resu_ps/amag_133.ps  
then
echo "conversion of resu_ps/amag_133.ps   to resu_png/amag_133.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_133.ps   > resu_png/amag_133.png
else
echo "No resu_ps/amag_133.ps   to convert into .png"
fi

if test -f resu_ps/amag_134.ps  
then
echo "conversion of resu_ps/amag_134.ps   to resu_png/amag_134.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_134.ps   > resu_png/amag_134.png
else
echo "No resu_ps/amag_134.ps   to convert into .png"
fi

if test -f resu_ps/amag_135.ps  
then
echo "conversion of resu_ps/amag_135.ps   to resu_png/amag_135.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_135.ps   > resu_png/amag_135.png
else
echo "No resu_ps/amag_135.ps   to convert into .png"
fi

if test -f resu_ps/amag_136.ps  
then
echo "conversion of resu_ps/amag_136.ps   to resu_png/amag_136.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_136.ps   > resu_png/amag_136.png
else
echo "No resu_ps/amag_136.ps   to convert into .png"
fi

if test -f resu_ps/amag_137.ps  
then
echo "conversion of resu_ps/amag_137.ps   to resu_png/amag_137.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_137.ps   > resu_png/amag_137.png
else
echo "No resu_ps/amag_137.ps   to convert into .png"
fi

if test -f resu_ps/amag_138.ps  
then
echo "conversion of resu_ps/amag_138.ps   to resu_png/amag_138.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_138.ps   > resu_png/amag_138.png
else
echo "No resu_ps/amag_138.ps   to convert into .png"
fi

if test -f resu_ps/amag_139.ps  
then
echo "conversion of resu_ps/amag_139.ps   to resu_png/amag_139.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_139.ps   > resu_png/amag_139.png
else
echo "No resu_ps/amag_139.ps   to convert into .png"
fi

if test -f resu_ps/amag_140.ps  
then
echo "conversion of resu_ps/amag_140.ps   to resu_png/amag_140.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_140.ps   > resu_png/amag_140.png
else
echo "No resu_ps/amag_140.ps   to convert into .png"
fi

if test -f resu_ps/amag_141.ps  
then
echo "conversion of resu_ps/amag_141.ps   to resu_png/amag_141.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_141.ps   > resu_png/amag_141.png
else
echo "No resu_ps/amag_141.ps   to convert into .png"
fi

if test -f resu_ps/amag_142.ps  
then
echo "conversion of resu_ps/amag_142.ps   to resu_png/amag_142.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_142.ps   > resu_png/amag_142.png
else
echo "No resu_ps/amag_142.ps   to convert into .png"
fi

if test -f resu_ps/amag_143.ps  
then
echo "conversion of resu_ps/amag_143.ps   to resu_png/amag_143.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_143.ps   > resu_png/amag_143.png
else
echo "No resu_ps/amag_143.ps   to convert into .png"
fi

if test -f resu_ps/amag_144.ps  
then
echo "conversion of resu_ps/amag_144.ps   to resu_png/amag_144.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_144.ps   > resu_png/amag_144.png
else
echo "No resu_ps/amag_144.ps   to convert into .png"
fi

if test -f resu_ps/amag_145.ps  
then
echo "conversion of resu_ps/amag_145.ps   to resu_png/amag_145.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_145.ps   > resu_png/amag_145.png
else
echo "No resu_ps/amag_145.ps   to convert into .png"
fi

if test -f resu_ps/amag_146.ps  
then
echo "conversion of resu_ps/amag_146.ps   to resu_png/amag_146.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_146.ps   > resu_png/amag_146.png
else
echo "No resu_ps/amag_146.ps   to convert into .png"
fi

if test -f resu_ps/amag_147.ps  
then
echo "conversion of resu_ps/amag_147.ps   to resu_png/amag_147.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_147.ps   > resu_png/amag_147.png
else
echo "No resu_ps/amag_147.ps   to convert into .png"
fi

if test -f resu_ps/amag_148.ps  
then
echo "conversion of resu_ps/amag_148.ps   to resu_png/amag_148.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_148.ps   > resu_png/amag_148.png
else
echo "No resu_ps/amag_148.ps   to convert into .png"
fi

if test -f resu_ps/amag_149.ps  
then
echo "conversion of resu_ps/amag_149.ps   to resu_png/amag_149.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_149.ps   > resu_png/amag_149.png
else
echo "No resu_ps/amag_149.ps   to convert into .png"
fi

if test -f resu_ps/amag_150.ps  
then
echo "conversion of resu_ps/amag_150.ps   to resu_png/amag_150.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_150.ps   > resu_png/amag_150.png
else
echo "No resu_ps/amag_150.ps   to convert into .png"
fi

if test -f resu_ps/amag_151.ps  
then
echo "conversion of resu_ps/amag_151.ps   to resu_png/amag_151.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_151.ps   > resu_png/amag_151.png
else
echo "No resu_ps/amag_151.ps   to convert into .png"
fi

if test -f resu_ps/amag_152.ps  
then
echo "conversion of resu_ps/amag_152.ps   to resu_png/amag_152.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_152.ps   > resu_png/amag_152.png
else
echo "No resu_ps/amag_152.ps   to convert into .png"
fi

if test -f resu_ps/amag_153.ps  
then
echo "conversion of resu_ps/amag_153.ps   to resu_png/amag_153.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_153.ps   > resu_png/amag_153.png
else
echo "No resu_ps/amag_153.ps   to convert into .png"
fi

if test -f resu_ps/amag_154.ps  
then
echo "conversion of resu_ps/amag_154.ps   to resu_png/amag_154.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_154.ps   > resu_png/amag_154.png
else
echo "No resu_ps/amag_154.ps   to convert into .png"
fi

if test -f resu_ps/amag_155.ps  
then
echo "conversion of resu_ps/amag_155.ps   to resu_png/amag_155.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_155.ps   > resu_png/amag_155.png
else
echo "No resu_ps/amag_155.ps   to convert into .png"
fi

if test -f resu_ps/amag_156.ps  
then
echo "conversion of resu_ps/amag_156.ps   to resu_png/amag_156.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_156.ps   > resu_png/amag_156.png
else
echo "No resu_ps/amag_156.ps   to convert into .png"
fi

if test -f resu_ps/amag_157.ps  
then
echo "conversion of resu_ps/amag_157.ps   to resu_png/amag_157.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_157.ps   > resu_png/amag_157.png
else
echo "No resu_ps/amag_157.ps   to convert into .png"
fi

if test -f resu_ps/amag_158.ps  
then
echo "conversion of resu_ps/amag_158.ps   to resu_png/amag_158.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_158.ps   > resu_png/amag_158.png
else
echo "No resu_ps/amag_158.ps   to convert into .png"
fi

if test -f resu_ps/amag_159.ps  
then
echo "conversion of resu_ps/amag_159.ps   to resu_png/amag_159.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_159.ps   > resu_png/amag_159.png
else
echo "No resu_ps/amag_159.ps   to convert into .png"
fi

if test -f resu_ps/amag_160.ps  
then
echo "conversion of resu_ps/amag_160.ps   to resu_png/amag_160.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_160.ps   > resu_png/amag_160.png
else
echo "No resu_ps/amag_160.ps   to convert into .png"
fi

if test -f resu_ps/amag_161.ps  
then
echo "conversion of resu_ps/amag_161.ps   to resu_png/amag_161.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_161.ps   > resu_png/amag_161.png
else
echo "No resu_ps/amag_161.ps   to convert into .png"
fi

if test -f resu_ps/amag_162.ps  
then
echo "conversion of resu_ps/amag_162.ps   to resu_png/amag_162.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_162.ps   > resu_png/amag_162.png
else
echo "No resu_ps/amag_162.ps   to convert into .png"
fi

if test -f resu_ps/amag_163.ps  
then
echo "conversion of resu_ps/amag_163.ps   to resu_png/amag_163.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_163.ps   > resu_png/amag_163.png
else
echo "No resu_ps/amag_163.ps   to convert into .png"
fi

if test -f resu_ps/amag_164.ps  
then
echo "conversion of resu_ps/amag_164.ps   to resu_png/amag_164.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_164.ps   > resu_png/amag_164.png
else
echo "No resu_ps/amag_164.ps   to convert into .png"
fi

if test -f resu_ps/amag_165.ps  
then
echo "conversion of resu_ps/amag_165.ps   to resu_png/amag_165.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_165.ps   > resu_png/amag_165.png
else
echo "No resu_ps/amag_165.ps   to convert into .png"
fi

if test -f resu_ps/amag_166.ps  
then
echo "conversion of resu_ps/amag_166.ps   to resu_png/amag_166.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_166.ps   > resu_png/amag_166.png
else
echo "No resu_ps/amag_166.ps   to convert into .png"
fi

if test -f resu_ps/amag_167.ps  
then
echo "conversion of resu_ps/amag_167.ps   to resu_png/amag_167.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_167.ps   > resu_png/amag_167.png
else
echo "No resu_ps/amag_167.ps   to convert into .png"
fi

if test -f resu_ps/amag_168.ps  
then
echo "conversion of resu_ps/amag_168.ps   to resu_png/amag_168.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_168.ps   > resu_png/amag_168.png
else
echo "No resu_ps/amag_168.ps   to convert into .png"
fi

if test -f resu_ps/amag_169.ps  
then
echo "conversion of resu_ps/amag_169.ps   to resu_png/amag_169.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_169.ps   > resu_png/amag_169.png
else
echo "No resu_ps/amag_169.ps   to convert into .png"
fi

if test -f resu_ps/amag_170.ps  
then
echo "conversion of resu_ps/amag_170.ps   to resu_png/amag_170.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_170.ps   > resu_png/amag_170.png
else
echo "No resu_ps/amag_170.ps   to convert into .png"
fi

if test -f resu_ps/amag_171.ps  
then
echo "conversion of resu_ps/amag_171.ps   to resu_png/amag_171.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_171.ps   > resu_png/amag_171.png
else
echo "No resu_ps/amag_171.ps   to convert into .png"
fi

if test -f resu_ps/amag_172.ps  
then
echo "conversion of resu_ps/amag_172.ps   to resu_png/amag_172.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_172.ps   > resu_png/amag_172.png
else
echo "No resu_ps/amag_172.ps   to convert into .png"
fi

if test -f resu_ps/amag_173.ps  
then
echo "conversion of resu_ps/amag_173.ps   to resu_png/amag_173.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_173.ps   > resu_png/amag_173.png
else
echo "No resu_ps/amag_173.ps   to convert into .png"
fi

if test -f resu_ps/amag_174.ps  
then
echo "conversion of resu_ps/amag_174.ps   to resu_png/amag_174.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_174.ps   > resu_png/amag_174.png
else
echo "No resu_ps/amag_174.ps   to convert into .png"
fi

if test -f resu_ps/amag_175.ps  
then
echo "conversion of resu_ps/amag_175.ps   to resu_png/amag_175.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_175.ps   > resu_png/amag_175.png
else
echo "No resu_ps/amag_175.ps   to convert into .png"
fi

if test -f resu_ps/amag_176.ps  
then
echo "conversion of resu_ps/amag_176.ps   to resu_png/amag_176.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_176.ps   > resu_png/amag_176.png
else
echo "No resu_ps/amag_176.ps   to convert into .png"
fi

if test -f resu_ps/amag_177.ps  
then
echo "conversion of resu_ps/amag_177.ps   to resu_png/amag_177.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_177.ps   > resu_png/amag_177.png
else
echo "No resu_ps/amag_177.ps   to convert into .png"
fi

if test -f resu_ps/amag_178.ps  
then
echo "conversion of resu_ps/amag_178.ps   to resu_png/amag_178.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_178.ps   > resu_png/amag_178.png
else
echo "No resu_ps/amag_178.ps   to convert into .png"
fi

if test -f resu_ps/amag_179.ps  
then
echo "conversion of resu_ps/amag_179.ps   to resu_png/amag_179.png ..."
$libdir/ps_to_png_xy.sh     301    301   1920   1080 < resu_ps/amag_179.ps   > resu_png/amag_179.png
else
echo "No resu_ps/amag_179.ps   to convert into .png"
fi
